#websecurify-firefox-browser-websecurify-toolbarbutton {
	list-style-image: url("images/websecurify.large.png");
}

toolbar[iconsize="small"] #websecurify-firefox-browser-websecurify-toolbarbutton {
	list-style-image: url("images/websecurify.small.png");
}
